<template>
  <v-row class="ma-5">
    <v-col cols="4">
      <WorkPausePie />
    </v-col>
    <v-col cols="4">
      <account-pie />
    </v-col>
    <v-col cols="4">
      <revenue-pie/>
    </v-col>
    <v-col cols="12">
      <MonthSummary />
    </v-col>
    <v-col cols="12">
      <WeekSummary />
    </v-col>
  </v-row>
</template>


<script>
import RevenuePie from "./charts/RevenuePie.vue"
import WeekSummary from "./charts/WeekSummary.vue";
import MonthSummary from "./charts/MonthSummary.vue";
import WorkPausePie from "./charts/WorkPausePie.vue";
import AccountPie from "./charts/AccountPie.vue";

export default {
  name: "StatisticOverview",
  components: {
    RevenuePie,
    WeekSummary,
    MonthSummary,
    WorkPausePie,
    AccountPie
  }
};
</script>


<style scoped>
</style>